/*
Body{SCROLLBAR-FACE-COLOR: C80048; font-family:verdana; font-size:8pt;	SCROLLBAR-TRACK-COLOR: #ffffff;	SCROLLBAR-ARROW-COLOR: #ffffff;}
*/
Body{font-family:verdana; font-size:8pt;}
td,tr,table{font-family:verdana; font-size:8pt;}
.admin{COLOR:A80C35; font-family:verdana; font-size:10pt;}
.admin:hover{COLOR:red; font-family:verdana; font-size:10pt;}
.menu{color:maroon; font-family:verdana; font-size:8pt; font-weight:bold;}
.menu:hover{color:maroon; font-family:verdana; font-size:8pt; text-decoration:none;}
.sidemenu{color:ffffff; font-family:verdana; font-size:8pt; font-weight:bold;}
.sidemenu:hover{color:ffffff; font-family:verdana; font-size:8pt; text-decoration:none;}
.topmenu{color:#ffffff; font-family:verdana; font-size:8pt; font-weight:bold; text-decoration:none;}
.topmenu:hover{color:#ffffff; font-family:verdana; font-size:8pt; text-decoration:underline;}
.TennisBullet{list-style-image:url(../images/tennisracquet.gif)}